<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24VE02113_20260310.xml</Identification>
    <Date_Mise_Jour>2026-03-14</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA78</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Versailles</Nom_Juridiction>
    <Numero_Dossier>24VE02113</Numero_Dossier>
    <Date_Lecture>2026-03-10</Date_Lecture>
    <Avocat_Requerant>FOUCHARD</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. B... A... a demandé au tribunal administratif de Cergy-Pontoise :<br/>
- d’annuler l’arrêté du 29 septembre 2023, par lequel le préfet du Val-d’Oise a refusé de lui délivrer un titre de séjour, l’a obligé à quitter le territoire français dans un délai de trente jours et a fixé le pays d’éloignement ;<br/>
- d’enjoindre au préfet du Val-d’Oise de lui délivrer un titre de séjour dans le délai d’un mois à compter de la notification du jugement à intervenir sous astreinte de 100 euros par jour de retard ou, à défaut, de réexaminer sa situation dans un délai de deux mois à compter de la notification du jugement à intervenir et de le munir, dans l’attente, d’une autorisation provisoire de séjour l’autorisant à travailler dans un délai de quinze jours à compter de la notification du jugement à intervenir sous astreinte de 100 euros par jour de retard ;<br/>
- de mettre à la charge de l’État la somme de 1 200 euros en application des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un jugement n° 2401478 du 4 juillet 2024, le tribunal administratif de Cergy-Pontoise a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 23 juillet 2024, M. A..., représenté par Me Fouchard, relève appel de ce jugement.<br/>
<br/>
Par un mémoire, enregistré le 8 août 2024, le préfet du Val-d’Oise conclut au rejet de la requête.<br/>
<br/>
Par un nouveau mémoire, enregistré le 25 novembre 2025, M. A... s’est désisté de sa requête.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement des tribunaux et des cours (…) peuvent, par ordonnance : 1° Donner acte des désistements (…) ».<br/>
<br/>
Par un mémoire, enregistré le 25 novembre 2025, M. A... s’est désisté purement et simplement de sa requête. Rien ne s’y opposant, il convient d’en donner acte.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de M. A....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. B... A... et au ministre de l’intérieur. Copie en sera adressée au préfet du Val-d’Oise.<br/>
<br/>
Fait à Versailles, le 10 mars 2026.<br/>
<br/>
Le président de la 4ème chambre<br/>
<br/>
F. Etienvre<br/>
<br/>
La République mande et ordonne au préfet du Val d’Oise en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente ordonnance.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
